<bugID>353438<Summary>Preview of Location Bar in "Customize" dialog flawed</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20060918 BonEcho/2.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20060918 BonEcho/2.0

The preview of the Location bar in the "Customize" dialog is flawed.  What we should do with this really depends on Bug 347754.  If the Go button turns out to be removable (as Bug 347754 calls for), we should center the picture (this is what I would much prefer).  If it turns out that the "Go" button is to be connected to the Location bar, than a Go button should added to the preview in "Customize".  

Reproducible: Always

Steps to Reproduce:
1. Right click on the top toolbars.  Click "Customize..." to open the Customize dialog.
2. Remove the location bar by dragging it to the dialog.

Actual Results:  
Preview of Location bar in "Customize" dialog is flawed.

Expected Results:  
Fix depending on Bug 347754.</Description></bugID>